/***
*  J3 Template Stylesheet Boiler Plate
*  		Used for JCE style integration
*  Copyright Studio136 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  studio136.biz
***/

/***
*	EDIT *
***/
.heading{
	font-family: 'Aller-Regular';
	color: #c3333d;
	font-size: 26px;
}
.subheading{
	font-family: 'Aller-Regular';
	color: #000;
	font-size: 24px;
}
.callout{
	font-size:24px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	color:#a4be59;
}

.btn.btn-coalition-lt-blue{
    background-color: #3dc6ef;
    padding: 42px 0;
    display: block;
}
.btn.btn-coalition-dark-blue{
    margin: 46px 0;
    background-color: #265f7f;
    padding: 42px 0;
    display: block;
}
.btn.btn-coalition-dark-red{
    background-color: #f0493a;
    padding: 42px 0;
    display: block;
}

.btn.btn-small-red{
    background-color: #f0493a;
}
.btn.btn-dark-blue-line{
    color: #265f7f;
    border: solid 1px #265f7f;
}

.yellow-header {
    background-color: #ffc327;
    padding: 45px 0;
    display: block;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.ltblue-header {
    background-color: #3dc6ef;
    padding: 45px 0;
    display: block;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.blue-header {
    background-color: #265f7f;
    padding: 45px 0;
    display: block;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.red-header {
    background-color: #f0493a;
    padding: 45px 0;
    display: block;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.lt-blue-text {
	color: #3dc6ef;
}
.blue-text {
	color: #265f7f;
}
.red-text {
	color: #f0493a;
}
.lime-text {
	color: #A2D359;
}
.white-text {
	color: #fff;
}
ul.coalition-bulletlist{
  margin-left:50px;
}

.lt-blue-heading {
    text-align: left;
    font-family: "Avenir";
    font-size: 52px;
    color: #179FD9;
  }

.save-the-date {
    font-family: "Avenir";
    text-align: center;
    letter-spacing: 0;
    color: #FFFFFF;
    font-size: 52px !important;
    text-transform: uppercase;
    line-height: 52px!important;
    opacity: 1;
}
